@import "src/assets/styles/color.scss";

.sidemenu-title{
  background-color: $blue-primary;
  color: white;
  height: 50px;
}

.mainmenu,
.submenu {
  list-style: none;
  padding: 0 0 o 0;
  margin: 0;
}
.mainmenu a,
.mainmenu label {
  display: block;
  // background-color: #fff;
  text-decoration: none;
  padding: 10px;
  // color: #000;
  margin-bottom: 0;
  cursor: pointer;
}

// .mainmenu a:hover,
// .mainmenu label:hover {
//   background-color: #c5c5c5;
// }

/* hide the input */
.mainmenu input {
  display: none;
}
/* if a sibling checkbox is check show the menu */
.mainmenu input:checked ~ .submenu {
  display: block;
  max-height: 200px;
}
.submenu a,
.submenu label {
  background-color: #6c757d;
  color: #fff;
  border-bottom: 1px solid #969696;
}
.submenu a:hover {
  background-color: #666;
}
.submenu {
  overflow: hidden;
  max-height: 0;
  transition: all 0.5s ease-out;
}

.main-menu-inner .nav-item {
  min-height: 50px;
}

.icon-sidebar{
  width: 25px;
}

.cust-menu-footer{
  position: relative;
  width: 100% !important;
  // bottom: 0;
  // height: 65px;
  // padding-bottom: 6vh !important;
  background-color: white;
  z-index: 9;
  height: 6.5%;
  border-right-style: solid;
  border-right-width: thin;
  border-right-color: $light-gray;
}
